=== debian/changelog ===
irda-utils (0.9.18-6) unstable; urgency=low

  * Condition call to debconf on postrm. (Closes: #416782)
  * Added Dutch po-debconf translation. 
    Thanks Bart Cornelis. (Closes: #414764)
  * init.d script: Added LSB section
  * init.d script: Added support for running smcinit prior to irattach
    Thanks Jean-Christophe Jaskula for the patch (Closes: #403378)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 31 Mar 2007 20:22:31 +0200

irda-utils (0.9.18-5) unstable; urgency=low

  * init.d script. Added '-e' to the sysctl in the stop target.
    Thanks Mario 'BitKoenig' Holbe for noticing.
  * debian/postinst. Removed check for udev. Call MAKEDEV always.
    (Closes: #397411)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 11 Nov 2006 20:15:09 +0100

irda-utils (0.9.18-4) unstable; urgency=low

  * debian/postinst. Removed check for /dev/.devfsd, since MAKEDEV
    already does that.
  * smcinit/Makefile: Added -lz and ...
  * debian/control: Added Build-Dep on zlib1g-dev to work around
    libpci-dev making the package FTBFS. This should go away later.
    (Closes: #396781)
  * debian/postinst. Added check for /dev/.udev to avoid calling
    MAKEDEV when udev is running. (Closes: #397411)
  * debian/postinst. Improved module name change handling from 2.4 to
    2.6 kernels. (Closes: #394812)
  * init.d script. Changed last 'echo > /proc' with sysctl.
  * Added '-e' to sysctl calls so that a bad kernel/package
    configuration won't stop the package installation. 
    (Closes: #396716)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed,  1 Nov 2006 19:39:05 +0100

irda-utils (0.9.18-3) unstable; urgency=low

  * init.d script, ignore module loading failure. (Closes: #394127)
  * debian/contro: Added udev as alternative Depends on makedev.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 21 Oct 2006 13:29:39 +0200

irda-utils (0.9.18-2) unstable; urgency=low

  * debian/control: Updated Build-Depends to libglib2.0
    (Closes: #392297)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 11 Oct 2006 10:19:24 +0200

irda-utils (0.9.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed Recommends: ircp
    Thanks Luk & Luca. (Closes: #376918)
  * debian/irda-utils.init: Lots of cleaning. 
    Thanks Luca Capello for the patches, they were
    really needed. (Closes: #390538)
  * debian/rules. Removed installation of devfs stuff
    (Closes: 374308)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 10 Oct 2006 10:49:20 +0200

irda-utils (0.9.17-1) unstable; urgency=low

  * The "Mañana" release. (That wasn't released)
  * New upstream version. Includes new smcinit command.
  * debian/control: Removed all build-deps on auto*
  * debian/control: Added build-deps on pciutils-dev
  * debian/control: Added Depends on setserial
  * Bumped Standards-Version to 3.7.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 13 May 2006 05:34:13 +0200

irda-utils (0.9.16-11) unstable; urgency=low

  * The 'Ho ho Ho' release
  * debian/rules. Corrected DEB_BUILD_GNU_TYPE comparison to
    i486-linux-gnu instead of i386-linux. This should make
    findchip to be build and installed. (Closes: #343618)
  * Also use sysctl to stop discovery since irattach alone
    is not enough. Thanks Mikko Rapeli for the patch.
    (Closes: #343941)
  * Added Swedish debconf templates translation.
    Thanks Daniel Nylander. (Closes: #341032)
  * Added option to irattach to allow running it in foreground.
    Thanks Tino Keitel for the patch (Closes: #332604)
    Man page patched on build time until I decide what to do
    with nasty gzipped files.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 24 Dec 2005 18:36:48 +0100

irda-utils (0.9.16-10) unstable; urgency=low

  * debian/preinst: Fixed script to avoid failing when 
    modules.conf contains no entry for irda0. (Closes: #323025)
  * man/irdadump.8.gz: Corrected documentation of '-v' option.
    irdadump/shell/main.c: Added '-v' line to usage output.
    (Closes: #317510, #307621)
  * Added Vietnamese translation for debconf.
    Thanks Clytie Siddall. (Closes: #312040)
  * Updated German translation for debconf.
    Thanks Jens Seidel (Closes: #314032)
  * Added Japanese translation for debconf.
    Thanks Shimono Atsushi. (Closes: #304282)
  * Added Czech translation for debconf.
    Thanks Martin Šín. (Closes: #316996, #317001)
  * Added Danish translation for debconf.
    Thanks Claus Hindsgaul. (Closes: #320806)
  * debian/postinst: Added 'alias irda-dongle-11 ma600' when 
    creating /etc/modutils/irda-utils (Closes: #310280)
  * Bumped Standards-Version to 3.6.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun,  9 Oct 2005 11:32:44 +0200

irda-utils (0.9.16-9) unstable; urgency=low

  * New maintainer. (Closes: #297856)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 12 Mar 2005 19:58:06 +0100

irda-utils (0.9.16-8) unstable; urgency=low

  * debian/irda-utils.init:
    - Included another check for kernel 2.6 before loading irtty-sir
      (safety measure for pmac_zilog), since 2.4 does not have this module
      and does not need its predecessor irtty, closes: #259367.
  * several files:
    - Changed several occurrences of shensche@kodeaffe.de to
      shensche@debian.org.

 -- Sebastian Henschel <shensche@debian.org>  Thu, 16 Sep 2004 15:30:07 +0200

irda-utils (0.9.16-7) unstable; urgency=low

  * debian/rules:
    - Removed bashism when copying config.{sub,guess}.
  * debian/control:
    - Added Provides: irda-tools, so that a dist-upgrade from woody to
      sarge works (hopefully), closes: #267278.
    - Bumped automake build-dependency to automake1.8, since an upgrade to
      that version was done for other reasons on the developer's machine and
      automake1.7 was removed.

 -- Sebastian Henschel <shensche@debian.org>  Sun, 22 Aug 2004 13:28:44 +0200

irda-utils (0.9.16-6) unstable; urgency=low

  * debian/control:

