=== debian/control ===
Source: irda-utils
Section: utils
Priority: optional
Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Build-Depends: libglib2.0-dev, debhelper (>= 4.1.16) , pciutils-dev, zlib1g-dev
Standards-Version: 3.7.2.0

Package: irda-utils
Conflicts: irda-common, irda-tools
Replaces: irda-common, irda-tools
Provides: irda-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, makedev | udev , module-init-tools, setserial
Recommends: openobex-apps
Suggests: libgsmme1c102, liblinc1, obexftp
Description: IrDA management and handling utilities
 This package contains userspace utilities to manage and handle infrared
 devices. It includes irattach, findchip, irdadump, irdaping and irpsion5.
 OBEX tools are removed since 0.9.5. If you need to use IrOBEX,
 use openobex-apps package.
 .
  Authors: Dag Brattli <dagb@users.sourceforge.net> and
           Jean Tourrilhes <jean2@users.sourceforge.net>
  Homepage: http://irda.sourceforge.net
