=== debian/watch ===
version=2
http://prdownloads.sourceforge.net/irda/irda-utils-(.*)\.tar\.gz    debian   uupdate
